.menuRight {
    background: white;
    padding: 10px;
    color: black;
    width: 100%;
    height: 450px;
    padding-left: 5%;
    box-shadow: 0 10px 8px rgba(0, 0, 0, 0.2);
  
  }

  
.formcontainer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    text-align: left;
    font-family: 'Roboto', sans-serif;
    margin-top: 100px;
  }
  
  .payerbutt {
    padding-top: 50px;
  }
  
  .formcontainer input[type="text"] {
    padding: 12px;
    width: 350px;
    border: 3px solid #ddd;
    border-radius: 5px;
    text-align: left;
    font-family: 'Roboto', sans-serif;
  }
  .details{ 
    font-size: 15px
  }
  
.formcontainer {
    align-items: center;
    margin-bottom: 15px;
  }
  
  .searchfield {
    gap: 7px;
    margin-right: 15px;
    display: block;
  
  }

  .contenthome{
    margin-right: 100px;
    margin-top:  100px;
  }

.explo {
    background-color: rgb(243, 26, 26);
    display: inline-block;
    color: #fff;
    padding: 10px 30px;
    width: 100px;
    margin-top:30px;
    border-radius: 50px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    box-shadow: 0 4px 60px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;

}

.exp:hover {
    transform: scale(1.05);
}